Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.stfttp

scipy.linalg.lapack.stfttp(n, arf[, transr, uplo]) = <fortran function stfttp>

  Wrapper for `stfttp`.

  Parameters:
    n input int
    arf input rank-1 array(‘f’) with bounds (nt)
  Returns:
    ap rank-1 array(‘f’) with bounds (nt)
    info int
  Other Parameters:
    transr input bytes, optional

      Default: ‘N’

    uplo input bytes, optional

      Default: ‘U’